Bug 177727 - Build vino-2.13.5 with --enable-avahi
Summary: Build vino-2.13.5 with --enable-avahi
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-13 15:14 UTC by Mark McLoughlin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: vino-2.13.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 09:19:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark McLoughlin 2006-01-13 15:14:12 UTC
Vino in upstream CVS HEAD just got support for publishing its services via mDNS
using Avahi, but you need to build with --enable-avahi

So, when vino 2.13.1 (or later) gets released and built in Fedora Core, we
should build with --enable-avahi

Comment 1 Mark McLoughlin 2006-01-15 19:47:00 UTC
Just released 2.13.5


Note You need to log in before you can comment on or make changes to this bug.